A:hover {
	text-decoration: underline;
	/*color: #ffffff;*/
	color:Blue;
}
.Hyperlink {
	text-decoration : none;
	font-size: 10pt;
	font-family: Verdana;
	color: white;
}
.textfocus {
	background-color: aliceblue; /*#ffcfc0; #66cdaa;*/
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.textfocusout {
	background-color: #ffffff;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.TDNameView {
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffefd5;
	border : 0px;
	width : 20%;
}
.TDValueView {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#fff5ee;
	color : #000000; 
	border : 0px;
	width : 30%;
}
.TDNameAdd {
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffefd5;
	border : 0px;
	width : 20%;
}

.TDValueAdd {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#ffefd5;
	color : #000000; 
	border : 0px;
	width : 80%;
}
.THeading {
	background-color : #ffcc99;
    font-size : 8pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}
.TableFormat {
	border : 0px;
}  
.DataLabels {
	color : #8b0000;
	font-weight : bold; 
}
.MainTable 
{
	left : 0px;
	top  : 0px;
	position : absolute;
	width : 100%
}
.TopBanner1 {
	 background-color	: #ffcc00;
	 font-family		: Verdana;
	 font-size			: 8pt;
	 font-weight		: bold;  
	 border				: 0;
	 width				: 100%;
}
.TopBanner2 {
	background-color : #0066cc;
	font-family : Verdana;
	font-size : 8pt;
	color : #ffffff;
	width : 100%;
	height	: 17px;
}
.MenuRowBkground {
	background-color : #696969;	
	color : White;
	width : 100%;		
}
.ToolBar 
{
	width : 100%;
	font-family : Verdana;
	font-size : 8pt;
	color : Black;
}
.BannerLinks {
	background: white;
	font-size: 8pt;
	font-family: Verdana;
	color : #ffffff;
}
.DetailsAreaAdd 
{
 overflow : auto;
 height : 420;
 width : 100%;
}
.DetailsAreaView
{
 overflow : auto;
 height : 470;
 width : 100%;
}
.QueryBuildArea
{
 overflow : scroll;
 height : 350px;
 width : 787px;
}
.GridTDView 
{
	width : 100%;
	font-size : 8pt;
}
.GridView 
{
	font-size : 8pt;
	font-family : Verdana;
	width : 100%;
	/*height : 90px;*/
	border-color : NavajoWhite;
}
.GridHeader 
{
	font-weight : bold;
	background-color : Bisque;
}
.GridAlternateItem 
{
	background-color : #fff5ee;
}
.GridItem
{
	background-color : #fff5ee;
}

.FooterDetails 
{
	width : 787px;
}
.FooterTD 
{
	background-color :lavender;
	height : 4px;
}
.GetItTextbox {
	width : 170px;
    font-size : 8pt;
	background-color: aliceblue;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
}
.MandatoryLabel {
	font-size : 8pt;
    font-family : Verdana;
	color : #ff0000;
}
.TextBoxAdd
{
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.MessageArea {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 63%;
}
.UserName {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 8%;
}
.ServerDate {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 10%;
}
.SysTime {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 9%;
}
.MessageIcon {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 3%;
}
.RadioButtonLst 
{
	font-size : 8pt;
	font-family :Verdana;
}
.TTSelector 
{
	/*width : 500px;
	height : 500px;*/
	color : Black;
	background-color :#AEBFE1;
	color : black;
	/*Sel_RowColor : 128, 255, 128;
	Nav_BarColor : 255, 128, 128;*/
	font-size : 10pt;
	font-family : Verdana;
	width : 100%;
	/*height : 90px;*/
	border-color : NavajoWhite;
}

/*#d4d0c8-Color of the Button Face(Gray) */
.TTBtnRefresh
{
	background-color:#d4d0c8;	
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTbtnunFilter
{
	background-color:#d4d0c8;	
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTBtnGo
{
	background-color:#d4d0c8;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTBtnClose
{
	background-color:#d4d0c8;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTLblTotPage
{
	background-color : peachpuff;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTTxtPage
{
	background-color : #fff5ee;
	font-family:Verdana;	
	font-size: 10pt;
	color:Black;	
}
.TTLblPage
{
	background-color :peachpuff;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTlblempty
{
	background-color :peachpuff;
	color:Black;
}
.TTTxtFind
{
	background-color: aliceblue;/*Added by PGB on 20-JUN-2005*/
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}

.TTBtnFind
{
	background-color:#d4d0c8;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
}
.TTLstFilter
{
	background-color : #fff5ee;
	color:Black;
	border-bottom-color:Maroon;
	border-left-color:Maroon;
	border-top-color:Maroon;
	border-right-color:Maroon;	
	font-family:Verdana;
	font-size: 10pt;
}
.TTLstCols
{
	background-color : #fff5ee;
	color:Black;
	border-bottom-color:Maroon;
	border-left-color:Maroon;
	border-top-color:Maroon;
	border-right-color:Maroon;	
	font-family:Verdana;
	font-size: 10pt;
}

/*AlternatingItemStyle*/
.TTgdalternateitem
{
}
/*.HeaderStyle*/
.TTgdheader
{
	background-color:peachpuff;
	font-family:Verdana;
	font-size: 10pt;
}
/*ItemStyle*/
.TTgditem
{
}
/*FooterStyle*/
.TTfooter
{
}
/*PagerStyle*/
.TTgdpagerstyle
{
}
/*SelectedItemStyle*/
.TTselecteditem
{
}

/* Styles for TTSelector's RowFocus and RowOut. Added by PSU on 22-JUN-2004*/
.GridItemout
{
	background-color : #6699CC;
	font-family:Verdana;
	font-size: 10pt;
}
.GridItemin
{
	background-color : #6699CC;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
	cursor:hand;
}
.LnkBtnGridItemout
{
	background-color : #6699CC;
	color:Blue;
	font-family:Verdana;
	font-size: 10pt;
}
.LnkBtnGridItemin
{
	background-color : Peachpuff;
	font-family:Verdana;
	font-size: 10pt;
	color:Blue;
	cursor:hand;
}

.TTgdpagerstyle
{
	background-color : Peachpuff;
	font-family:Verdana;
	font-size: 10pt;
	color:Black;
	cursor:hand;	
}
